=== debian/control ===
Source: libproc-reliable-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-reliable-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-reliable-perl.git
Homepage: https://metacpan.org/release/Proc-Reliable

Package: libproc-reliable-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to run external processes reliably
 Proc::Reliable is a class for simple, reliable and configurable subprocess
 execution in Perl. In particular, it is especially useful for managing the
 execution of 'problem' programs which are likely to fail, hang, or otherwise
 behave in an unruly manner.
 .
 This module includes all of the functionality of the backticks operator and
 system() functions, plus many common uses of fork() and exec(), open2() and
 open3(). It incorporates a number of options, including sending data to the
 subprocess on STDIN, collecting STDOUT and STDERR separately or together,
 killing hung processes, timeouts and automatic retries.
