=== debian/watch ===
version=4
https://metacpan.org/release/Proc-Reliable   .*/Proc-Reliable-v?@ANY_VERSION@@ARCHIVE_EXT@$
